<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>361.title</key>
	<string>%@ 问题报告</string>
	<key>371.title</key>
	<string>很抱歉 %@ 意外退出。如果可以，请提交报告，帮助我们解决此问题。非常感谢您抽出时间。我们会阅读所有报告，这些报告有助于改进 %@。

如果您提交邮箱地址，我们可能会回复要求提供更多信息，以便解决此问题。</string>
	<key>372.title</key>
	<string>发送</string>
	<key>373.title</key>
	<string>取消</string>
	<key>375.title</key>
	<string>评论</string>
</dict>
</plist>
